import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TouchPadMenuComponent } from './touch-pad-menu.component';

describe('TouchPadMenu', () => {
  let component: TouchPadMenuComponent;
  let fixture: ComponentFixture<TouchPadMenuComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TouchPadMenuComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(TouchPadMenuComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
